gresistor(1)

NAME
gresistor - a resistor colour code calculator

SYNOPSIS
gresistor [No Options]

DESCRIPTION
To allow for identification, resistors are usually marked with colored bands. Often refereed to as color codes, these markings are indicative of their resistance, tolerance and temperature coefficient. gResistor helps you translate resistor color codes into a readable value. All you have to do is watch the colors on the resistor and then enter them in the program. As you enter you'll see that the resistor value is changing according to the selected color.

AUTHOR Aanjhan Ranganathan
E-mail: aanjhan@tuxmaniac.com